td {

	font-family:Arial;

	font-size:11px;

	color:#2B6D73;

	line-height:normal;

}



.td12 {

	font-family:Arial;

	font-size:12px;

	color:#2B6D73;

	line-height:normal;

}



.td122 {

	font-family:Arial;

	font-size:12px;

	color:#003333;

	line-height:normal;

}





.header1 {

	font-family:Arial;

	font-size:12px;

	color:#EE6633;

	line-height:normal;

}



.header1suur {

	font-family:Arial;

	font-size:13px;

	color:#EE6633;

	line-height:normal;

}



.header2{

	font-family:Tahoma;

	font-size:12px;

	color:#333366;

	line-height:normal;

	font-weight: bold;

}



.header3{

	font-family:Arial;

	font-size:12px;

	color:2B6D73;

	line-height:normal;

	font-weight: bold;

}



.asterisk{

	font-family:Arial;

	font-size:12px;

	color:red;

	line-height:normal;

}



.td12bold {

	font-family:Arial;

	font-size:11px;

	color:#2B6D73;

	line-height:normal;

	font-weight: bold;

}



.kapsaroheline{

	color:#0F5F5F;

}



std { 

     font-family: Tahoma;

     font-size: 12px; 

     font-weight: normal; 

     color: #2B6D73; 

     text-decoration: none; 

 }

 

 stdbold { 

     font-family: Tahoma;

     font-size: 12px; 

     font-weight: normal; 

     color: #2B6D73; 

     font-weight: bold;

	 text-decoration: none; 

 }



a {

	text-decoration: underline;

	color:#3082A8;

	font-size:11px;

}



body {

 	margin:0px;padding:0px;	

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}



.copy{

	font-family:Tahoma;

	font-size:11px;

	color:#5F5F5F;

	text-decoration:none;

}



.style15 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#000000;}

.style18 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}

.style18b {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;
	
	color: #000000;

}


.style20 {

	font-family: Arial, Helvetica, sans-serif;

	color: #CC3300;

	font-size: 14px;

	font-weight: bold;

}

.style24 {font-size: 10px}

.style25 {color: #FF0000}

.style28 {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 14px; font-weight: bold; }

.style31 {color: #333366}

.style35 {

	color: #333366;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

}

.style36 {

	color: #0000FF;

	font-weight: bold;

	font-family: Georgia, "Times New Roman", Times, serif;

}

.style44 {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-weight: bold;

	font-size: 18px;

}

.style47 {font-size: 12px; color: #FF0000; }

.style48 {color: #CC3300; font-size: 14px; font-family: Arial, Helvetica, sans-serif;}



.top_txt {color:#5F5F5F; font-size:10px}



.gray {

	color:#5F5F5F;

	text-decoration:none

}



.oldgray{

	color:#6B6B6B; 

	text-decoration:none

}



.blue {color:#3082A8}

.green {color:#94BE23}



.floatleft {

float: left;

margin-top: 0px; 

margin-bottom: 5px;

margin-left: 0px;

margin-right: 5px;

}



.floatright {

float: right;

margin-top: 0px;

margin-bottom: 10px;

margin-left: 10px;

margin-right: 0px;

}



a:hover{text-decoration:underline;}



#under{text-decoration:underline;}

.wrap {

	vertical-align: super;

}

.menu {

	color: #FFFFFF;

	text-decoration: none;



}

.through {

	font-family: Tahoma, Verdana;

	font-size: 10px;

	background-color: #FFFFFF;

	border: 1px solid #999999;



}

.rsslink { 
	line-height:200%;
	
	padding-top: 5px; 

	padding-bottom: 5px;

} 
